Bug 177841 (FE-NEEDSPONSOR) - Tracker: Review requests from new Fedora packagers who need a sponsor [NEEDINFO]
Summary: Tracker: Review requests from new Fedora packagers who need a sponsor
Keywords:
Status: NEW
Alias: FE-NEEDSPONSOR
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On: 1066633 1066672 1187030 1256492 1348932 1350884 1426333 1517451 1558683 1567819 1597391 1662170 1703284 1752158 python-sumatra 1813687 1816301 1835958 1844225 1853888 1871171 1871765 1880721 1881789 1881793 1881796 1881803 1881806 1882871 1891335 1891336 1911565 1919347 1919349 1919639 1923830 1931129 1935610 1938637 1947031 1947670 1953243 1953254 1958190 1958193 1964682 1986844 1989943 1998270 1998755 2005925 2005956 2005982 2006545 2006551 2006986 2007995 2010116 2013796 2016779 2016786 2017716 2018238 2018698 2019686 807432 821917 bat bat-extratools bat-extratools-java 856858 870853 879749 879752 879754 879757 879877 879879 880036 886112 892335 956204 956207 956210 956243 956249 956255 964437 970408 970432 970438 974714 985051 988667 996497 997190 1016221 1024993 1027541 1051688 1052524 1060419 1063047 1065745 1075218 1078588 1082588 1083720 1083962 1084190 1085612 1089110 1089770 1094015 synthclone 1111691 1126100 1134835 1150054 1154807 1157255 1157295 1157298 1157302 1157996 1159217 1159220 1159223 1159687 1159688 1159691 1159703 1162000 1162011 1162731 1166752 1170374 1171746 1174036 1174097 1183169 1185550 1193730 1205662 1208001 1209166 1209809 1210356 1223774 1223777 1223780 1227972 1235404 1242289 1245351 pymssql 1250833 1259002 qbs 1264686 1268010 1268910 1270531 1275888 1276901 1276960 1278645 1281739 1281948 1282080 1282903 1286539 1287802 1290090 1290308 1291060 1294841 1295115 1299608 1300578 1301219 1301253 1301270 1302809 1307271 1308367 1310793 1315759 1317306 1317887 morituri 1318814 1321013 1321416 1323442 1324212 1325477 yadm 1331923 1336255 mudlet 1338537 1338556 1339227 1343208 1344276 1348959 1352169 1352380 1358959 1361471 1364620 1367115 1371340 1372123 1373641 1374024 1376511 1390595 1393044 1394275 1396817 1398922 1401365 1402164 1403417 1404044 1405742 1409780 1413694 1414087 1417531 1418157 1419547 1421346 1421856 1421858 1424233 1424854 1424890 1425658 1426010 1432983 1438090 1438927 thermald 1442576 1447517 1448661 1457949 1458780 1463492 1464194 1465865 1465874 1471598 1474033 1479280 1483499 1484164 1485335 1494979 1497633 1510877 1519324 1519785 1519906 1522690 1526733 1528781 1531567 1534167 1534171 1535384 1536780 jsonnet 1544239 1546985 1549011 1552979 1553496 1554033 1558312 1558976 1570551 1571742 1575255 1575257 1577011 1577404 1592482 1595420 1598982 1609038 1611596 1611604 1611644 1611648 1611804 1614504 1614929 1615640 1615976 1615979 1615981 1616106 rust-termios 1632851 1634407 1636111 1636668 1636757 1638431 1638980 1641386 1645294 1645340 1648498 1649575 1649713 1651739 1653481 1654876 1660538 1661595 1663090 1666493 1667174 1667661 1674278 1675127 1685200 1687217 1688792 1688797 1688799 1688801 1688810 1698710 1699561 1700438 rust-mockito 1706548 1709481 1709645 1712280 1716729 1722843 1723570 1723575 python-lfpy 1739816 1748233 1749383 1750506 1756907 1770147 1771338 1771343 1771346 1773300 1773716 1773717 1773718 1773719 1773720 1773855 1774098 1776532 1778512 1780297 1785976 1794230 1795018 1795081 1802177 1803945 1804257 1804307 1809469 1811176 1811181 1811265 1811266 1812411 1813737 1818670 1820608 1822971 1823151 1824848 1830086 1832562 1833511 1833612 1833785 1834231 1839330 1840134 1840865 1844120 1846749 1849706 1851405 1859387 1860688 1881482 1881794 1881799 1881800 1881801 1881802 1881808 1881839 1884608 1885684 1886858 1887453 1891963 1896742 1907130 1908526 1933459 1933462 1936414 1936425 1943989 1945938 1949058 1949633 1956240 1967954 1972601 1973980 1978515 1980117 1981739 1997821 1998821 1998886 2000763 2004928 2012522 2016693
Blocks: 1830712 1859627 1333928 1343977 1611805
TreeView+ depends on / blocked
 
Reported: 2006-01-15 12:48 UTC by Nobody's working on this, feel free to take it
Modified: 2021-11-14 17:39 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 14:23:27 UTC
Type: ---
damien.lemoal: needinfo-
susi.lehtola: needinfo? (sumukher)


Attachments (Terms of Use)

Description Roozbeh Pournader 2006-01-15 12:48:51 UTC
This is a tracker bug for new package requests in Fedora Extras, when the
packager is not already sponsored.

SPONSORS: when you accept the responsibility of reviewing a package, please
take it off of this list.

Comment 1 Warren Togami 2006-05-04 13:42:33 UTC
People should not sit in NEED-SPONSOR status and just expect sponsorship.  The
best way to get sponsorship is to continue doing other work, like reviewing
other packages, giving helpful advice, or submitting more packages for review. 
Having approved packages is *NOT* the requirement for gaining cvsextras
sponsorship.  Instead demonstrating that you understand the packaging guidelines
and Fedora process to sponsor members is what is necessary to gain sponsorship.

Comment 2 Peter Gordon 2007-01-12 02:41:29 UTC
Reassigning to nobody@fedoraproject.org at the request of Roozbeh. (See
https://redhat.com/archives/fedora-extras-list/2007-January/msg00278.html for
details.)

Comment 3 Till Maas 2007-09-01 13:28:21 UTC
The summary was wrong and FE-NEW is no longer used for new review requests

Comment 4 Jon Stanley 2008-03-28 01:45:46 UTC
Adding Tracking keyword

Comment 5 David Lawrence 2009-01-13 17:22:14 UTC
Reporter changed to nobody@fedoraproject.org per request of original reporter.

Comment 6 Susi Lehtola 2009-07-05 20:01:23 UTC
Once you sponsor someone, please remember to remove the FE-NEEDSPONSOR tag to avoid noise in the blocker bug.

Comment 7 Danilo Falcão 2015-07-12 23:42:34 UTC
Spec URL: https://fcon.fedorapeople.org/files/f22/rubygem-fpm.spec
SRPM URL: https://fcon.fedorapeople.org/files/f22/rubygem-fpm-1.3.3-1.fc22.src.rpm
Description: Convert directories, rpms, python eggs, rubygems, and more to rpms, debs, solaris packages and more.
Fedora Account System Username: fcon

fpm creates rpms from ruby gems, python eggs and installation sources easily.

COPR - https://copr.fedoraproject.org/coprs/fcon/fpm/

Comment 8 Miroslav Suchý 2015-07-21 14:44:23 UTC
Cached list of open bugs with better formatting is available here:
  http://fedoraproject.org/PackageReviewStatus/NEEDSPONSOR.html

Comment 9 Miroslav Suchý 2015-07-21 14:46:37 UTC
List of sponsors can be found here:
  https://admin.fedoraproject.org/accounts/group/members/packager/*/sponsor

Comment 10 Parag AN(पराग) 2015-07-23 05:47:17 UTC
niteshnarayan,
This is a tracker bug and should not be closed.

Comment 11 Nitesh Narayan Lal 2015-07-23 05:48:58 UTC
Ah ok sorry for that.

Comment 12 Upstream Release Monitoring 2015-11-13 18:37:41 UTC
csutherl's scratch build of fedora-tomcat-epel?#9661f8da0d7e82b63ef65ebe467e0eb103ae624f for el6-candidate and git://pkgs.fedoraproject.org/fedora-tomcat-epel?#9661f8da0d7e82b63ef65ebe467e0eb103ae624f failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11823023

Comment 13 Ben Cotton 2019-11-27 14:23:27 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 14 Ralf Senderek 2020-03-10 07:31:55 UTC
Why don't you build that package?

Comment 15 Ntish 2020-04-20 05:30:31 UTC
Spec URL: https://nitsharma.fedorapeople.org/sumatra.spec
SRPM URL: https://nitsharma.fedorapeople.org/python-sumatra-0.7.4-1.fc31.src.rpm
Description: Tool for managing and tracking projects based on numerical simulation and/or analysis, with the aim of supporting reproducible research. It can be thought of as an automated electronic lab notebook for computational projects.
Fedora Account System Username: nitsharma

Comment 16 Ntish 2020-04-20 05:31:13 UTC
Spec URL: https://nitsharma.fedorapeople.org/python-sumatra.spec
SRPM URL: https://nitsharma.fedorapeople.org/python-sumatra-0.7.4-1.fc31.src.rpm
Description: Tool for managing and tracking projects based on numerical simulation and/or analysis, with the aim of supporting reproducible research. It can be thought of as an automated electronic lab notebook for computational projects.
Fedora Account System Username: nitsharma

Comment 17 Damien Le Moal 2021-05-26 05:33:26 UTC
Spec URL: https://raw.githubusercontent.com/damien-lemoal/fedora-packages/master/dm-zoned-tools/dm-zoned-tools.spec
SRPM URL: https://raw.githubusercontent.com/damien-lemoal/fedora-packages/master/dm-zoned-tools/dm-zoned-tools-2.1.1-1.fc34.src.rpm
Description: The dm-zoned-tools package provides the dmzadm utility which can be used to format, check and repair zoned block devices used with Linux dm-zoned device mapper target driver.
Fedora Account System Username: damien-lemoal

Comment 18 sumantro 2021-06-28 15:23:55 UTC
Spec URL: https://sumantrom.fedorapeople.org/rpms/python-concentration.spec
SRPM URL: https://sumantrom.fedorapeople.org/rpms/python-concentration-1.1.5-1.fc34.src.rpm
Description: Stay focused on work when you want, and goof off when you don't. Concentration is a simple Python 3 console utility to block distracting sites when you need to focus, while allowing you to easily take timed breaks.
Fedora Account System Username: Sumantrom

Comment 19 Susi Lehtola 2021-06-28 15:40:20 UTC
@nisharma @damien.lemoal @sumukher this is a tracker bug for people needing sponsors. Please do not try filing review requests here. Instead, follow the established procedure. If you already have Fedora packager rights, follow the procedure at https://fedoraproject.org/wiki/New_package_process_for_existing_contributors. If you want to become a Fedora packager, follow https://fedoraproject.org/wiki/Join_the_package_collection_maintainers

Comment 20 Ntish 2021-07-02 05:59:41 UTC
@susi.lehtola      Ack

Comment 21 Damien Le Moal 2021-07-07 05:04:53 UTC
@susi.lehtola@iki.fi Understood. I am now a sponsored packager so no problems.
I am not sure how to remove any reference to me from this bug tracker though.
Bugzilla keeps pinging me about my "Outstanding requests"... I removed the "need info" flags. Is that it ? Anything else needed ?

Comment 22 Susi Lehtola 2021-07-08 03:33:02 UTC
@damien.lemoal@wdc.com yeah that was just the needinfo flag to make sure you checked the message.

(You may need to remove yourselves from the ticket's cc list if you find yourself there.)


Note You need to log in before you can comment on or make changes to this bug.